@charset "shift_jis";
/* /shop/e/eLicebulk2304/
----------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@400;500;700;800&family=Noto+Sans+JP:wght@400;700&display=swap');
@font-face {
font-family: 'bananaslip';
font-style: normal;
font-weight: 400;
font-display: swap;
src: url('/img/event_L/eLicebulk2304_2/bananaslip_subset.js') format('woff');
}
/* reset
---------------------- */
#Licebulk {
	color:#0f4874;
	font-family: YakuHanRP,'M PLUS Rounded 1c', sans-serif;
	font-size: 3.733vw;
	line-height: 1.71;
	text-align:center;
	overflow:hidden;
}
#Licebulk *{
	box-sizing: border-box;
	font-size:inherit;
}
#Licebulk a{
	text-decoration: none;
	outline:none;
}
#Licebulk img {
	width: 100%;
	vertical-align:top;
}
#Licebulk p,#Licebulk a,#Licebulk .att li{
	transform: rotate(0.03deg);
}
#Licebulk .ls-s {
	letter-spacing: -0.08em !important;
}
#Licebulk .flex{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-ms-flex-wrap: wrap;
	flex-wrap:wrap;
}
#Licebulk h2,#Licebulk h3{
	font-weight:normal;
}
#Licebulk .about h2,#Licebulk .type h2,#Licebulk .list h2{
	color:#226497;
	font-size: 12.167vw;
	font-family:bananaslip,sans-sans-serif;
	line-height: 1;
	letter-spacing:-0.03em;
	background:
	url(/img/event_L/eLicebulk2304_2/sp/h2_bg.png)no-repeat center;
	background-size:contain;
	margin-bottom: 4.533vw;
	padding-bottom: .2em;
	/* padding-top: .6em; */
	height:34.8vw;
	display: -webkit-box;
	display: flex;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	align-items: center;
}
#Licebulk .about h2{
	margin-left: -6.667vw;
	margin-right: -6.667vw;
}
#Licebulk .type .rank h3{
	color:#226497;
	font-size: 10.667vw;
	font-family:bananaslip,sans-sans-serif;
	line-height: 1;
	margin-bottom: 6.667vw;
}
/* contents
---------------------- */
#Licebulk h1{
	margin-bottom: 10.667vw;
}
#Licebulk .scene{
	min-height:40vw;
}
#Licebulk .scene h2{
	color:#2ac6c7;
	font-size: 6.732vw;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 8vw;
}
#Licebulk .scene ul {
	display:none;
}
#Licebulk .scene ul.slick-initialized {
	display:block;
}
#Licebulk .scene .slick-slide{
	padding: 0	2vw;
}
#Licebulk .slick-arrow {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
		z-index:1;
		width:14.267vw;
}
#Licebulk .scene .prev-arrow {
    left: 5%;
}
#Licebulk .scene .next-arrow {
    right: 5%;
}
@font-face {
	font-family: 'slick';
	src: url(/img/event_L/eLghanabox/slick-font.js);
}
#Licebulk .scene .slick-dots{
	bottom:-8vw;
}
#Licebulk .scene .slick-dots li{
	margin:0 0.933vw;
}
#Licebulk .scene .slick-dots li button:before{
	content:"\2022";
	color:#bfbfbf;
	font-size: 2.667vw;
	opacity:.7;
}
#Licebulk .scene .slick-dots li.slick-active button:before{
	color:#2ac6c7;
	opacity:1;
}
#Licebulk .about{
	padding: 8vw 5.333vw;
}
#Licebulk .about > img:first-child{
	margin: 0 -5.333vw 6.5vw;
}
#Licebulk .about > ul > li{
	background:#fff url(/img/event_L/eLicebulk2304/cts1_bg1.png)no-repeat top left;
	background-size:19% auto;
	border:3px solid #2ac6c7;
	padding: 7vw 4.667vw 0;
	margin-bottom: 6.667vw;
	position: relative;
}
#Licebulk .about > ul > li::before{
	content:'1';
	position: absolute;
	top:-2.2vw;
	left:1.5vw;
	color:#fff;
	font-size: 8vw;
	font-weight: 500;
}
#Licebulk .about > ul > li:nth-child(2)::before{
	content:'2';
}
#Licebulk .about > ul > li:nth-child(3)::before{
	content:'3';
}
#Licebulk .about > ul > li::after{
	content:'';
	display:block;
	background:url(/img/event_L/eLicebulk2304/sp/cts1_bg.png);
	background-size:100% auto;
	width:calc(100% - 10px);
	height:100%;
	position: absolute;
	top:1.333vw;
	left:2.667vw;
	z-index:-1;
}
#Licebulk .about > ul > li > div img:first-child{
	margin-bottom: 6.667vw;
}
#Licebulk .about > ul > li#point3 > div img:first-child{
	margin-bottom: 6.667vw;
		margin-left:-0.933vw;
		margin-right:-0.933vw;
}
#Licebulk .about > ul > li > div p{
	text-align:left;
	margin: 2vw 0 4vw;
}
#Licebulk .about > ul > li > div p:last-child{
	margin-bottom: 0;
}
#Licebulk .about ul.quantity{
	margin-top: 2.667vw;
}
#Licebulk .about ul.quantity li{
	border:3px solid #81dfe0;
	border-radius:0.667vw;
	background:url(/img/event_L/eLicebulk2304/sp/cts3_02_logo1.png)no-repeat top 3.2vw left 14.667vw / 11.6% auto,
	url(/img/event_L/eLicebulk2304/sp/cts3_02_bg1.jpg)no-repeat bottom center / 100% auto;
	background-color:#fff;
	min-height:55vw;
	color:#381f0b;
	font-weight: 700;
	position: relative;
}
#Licebulk .about ul.quantity li:last-child{
	background:url(/img/event_L/eLicebulk2304/sp/cts3_02_logo2.png)no-repeat top 3vw center / 47% auto,
	url(/img/event_L/eLicebulk2304/sp/cts3_02_bg2.jpg)no-repeat bottom center / 100% auto;
	background-color:#fff;
	min-height:69vw;
	padding-bottom: 15vw;
	margin-top: 4.4vw;
}
#Licebulk .about ul.quantity li p.ttl{
	font-size: 4.8vw;
	font-weight: 800;
	line-height: 1.25;
	text-align: center;
}
#Licebulk .about ul.quantity li:first-child p.ttl{
	color:#d2002d;
	text-align: left;
	padding-top: 4.5vw;
	padding-left: 26.667vw;
	margin-bottom: 10vw;
}
#Licebulk .about ul.quantity li:last-child p.ttl{
	padding-top: 20vw;
	margin-bottom: 3vw;
}
#Licebulk .about ul.quantity li:last-child p.ttl span{
	color:#009445;
}
#Licebulk .about ul.quantity li:last-child p.ttl span:nth-child(2){
	color:#00398d;
}
#Licebulk .about ul.quantity li div{
	padding-right: 40%;
}
#Licebulk .about ul.quantity li div p{
	text-align: center;
	font-size: 5.6vw;
	font-weight: 500;
	line-height: 1.1;
	text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
						-1px 1px 0 #FFF, 1px -1px 0 #FFF,
						0px 1px 0 #FFF,  0-1px 0 #FFF,
						-1px 0 0 #FFF, 1px 0 0 #FFF;
}
#Licebulk .about ul.quantity li div p span{
	font-size: 4vw;
}
#Licebulk .about ul.quantity li div p b{
	color:#cf2727;
	font-size: 10.6vw;
	font-weight: 500;
}
#Licebulk .about ul.quantity li div p:last-child{
	font-size: 3.2vw;
	line-height: 1.4;
	margin-top: -3vw;
}
#Licebulk .about > ul > li:nth-child(3){
	margin-bottom: 0;
}
#Licebulk .about > ul > li:nth-child(3) p.txt{
	padding: 1.5vw 0 2vw;
}
#Licebulk .about > ul > li:nth-child(3) p.txt:last-child{
	padding-bottom: 0;
}

.accordion-box {
}
.accordion-box label{
	content: '';
	cursor: pointer;
	position: absolute;
	top: 0;
	left: 0;
	z-index:1;
	width:100%;
	height:35vw;
}
.accordion-box label:after {
    content: "＋";
		cursor: pointer;
    letter-spacing: .05em;
    line-height: 2.5rem;
    position: absolute;
    top: 2.667vw;
    right: 2.667vw;
    color: #2ac6c7;
		font-size: 5.333vw;
		line-height: 1;
    background-color: #def1f1;
		padding: .1em;
		z-index:1;
}
.accordion-box input {
    display: none;
}
.accordion-box .accordion-container {
    overflow: hidden;
    height: 25vw; /* 開く前に見えている部分の高さ */
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -ms-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1s;
		padding-bottom: 7vw;
}
.accordion-box input:checked + label:after {
    content: "−";
}
.accordion-box input:checked ~ .accordion-container {
    height: auto;
    -webkit-transition: all 0.1s;
    -moz-transition: all 0.1s;
    -ms-transition: all 0.1s;
    -o-transition: all 0.1s;
    transition: all 0.1s;
}
#Licebulk .about .att{
	margin-top: 9.333vw;
	padding: 4vw 1vw 3.333vw 4vw;
	border:4px solid #fff071;
	text-align:left;
}
#Licebulk .about .att ul{
	display:inline-block;
}
#Licebulk .about .att ul li{
	font-size: 3.6vw;
	text-align: left;
	text-indent:-1em;
	padding-left: 1em;
	margin-bottom: .3em;
}
#Licebulk .about .att ul li:not(:last-child){
	margin-bottom: .3em;
}
#Licebulk .type{
	margin-bottom: 1.333vw;
}
#Licebulk .type > ul{
	padding:0 5.333vw 8vw;
}
#Licebulk .type > ul li{
	color:#d2002d;
	width:100%;
	border:2px solid #d2002d;
	border-top:12px solid #d2002d;
	padding: 4.267vw 4.8vw 6.133vw;
	margin-bottom: 6.667vw;
}
#Licebulk .type > ul li.type2{
	color:#009445;
	border-color:#009445;
}
#Licebulk .type > ul li.type3{
	color:#00398d;
	border-color:#00398d;
}
#Licebulk .type > ul li.type4{
	color:#352f29;
	border-color:#352f29;
}
#Licebulk .type > ul li > img:first-child{
	width:55.89%;
	display:block;
	margin: 0 auto 4vw;
}
#Licebulk .type > ul li img + img{
	width:auto;
	height:12.4vw;
	margin-bottom: 1.067vw;
}
#Licebulk .type > ul li p.txt{
	line-height: 1.857;
	text-align: left;
	margin-bottom: 4vw;
}
#Licebulk .type > ul li a._btn{
	color:#fff;
	font-size: 6.428vw;
	line-height: 1;
	border-radius:100vh;
	background:#d2002d;
	display:inline-block;
	padding: .8em 1em;
	padding-left: 1.5em;
	margin-top: auto;
}
#Licebulk .type > ul li.type2 a._btn{
	background:#009445;
}
#Licebulk .type > ul li.type3 a._btn{
	background:#00398d;
}
#Licebulk .type > ul li.type4 a._btn{
	background:#352f29;
}
#Licebulk .type > ul li ._btn span::after{
	content:'';
	display:inline-block;
	background:url(/img/event_L/eLicebulk2304_2/sp/type_arr.png)no-repeat;
	background-size:contain;
	width:5.2vw;
	height:2.933vw;
	margin-left: 1.8vw;
	margin-bottom: 0.267vw;
}
#Licebulk .type > div:not(.rank){
	padding: 0 4vw 13.333vw;
}
#Licebulk .type .rank{
	background:#e9f4f9 url(/img/event_L/eLicebulk2304_2/bg1.png)top left;
	background-size:50% auto;
	padding: 10vw 0 8vw;
	padding-left: 2.667vw;
	margin-bottom: 8vw;
}
#Licebulk .type .rank ul{

}
#Licebulk .type .rank ul li{
	width:34.667vw;
	padding: 0 1.333vw;
}
#Licebulk .type .rank ul li:not(:last-child){

}
#Licebulk .type .rank ul:after {
    content: "";
    display: block;
   	width:26.667vw;
    height: 0;
}
#Licebulk .type .rank ul:before {
    content: "";
    display: block;
    width: 26.667vw;
    height: 0;
    order: 1;
}
#Licebulk .type .rank ul li h4{
	color:#226497;
	font-size: 5.733vw;
	font-family:bananaslip,sans-sans-serif;
	line-height: 1;
}
#Licebulk .type .rank ul .no1 h4{
	color:#c59546;
}
#Licebulk .type .rank ul .no1 h4::before,
#Licebulk .type .rank ul .no1 h4::after,
#Licebulk .type .rank ul .no2 h4::before,
#Licebulk .type .rank ul .no2 h4::after,
#Licebulk .type .rank ul .no3 h4::before,
#Licebulk .type .rank ul .no3 h4::after{
	content:'';
	display:inline-block;
	background:url(/img/event_L/eLicebulk2304_2/rank_ico1.png)no-repeat;
	background-size:contain;
	width:4.267vw;
	height:3.467vw;
	margin:0 1.067vw;
}
#Licebulk .type .rank ul .no2 h4{
	color:#a1a1a1;
}
#Licebulk .type .rank ul .no2 h4::before,
#Licebulk .type .rank ul .no2 h4::after{
	background:url(/img/event_L/eLicebulk2304_2/rank_ico2.png)no-repeat;
	background-size:contain;
}
#Licebulk .type .rank ul .no3 h4{
	color:#cb783e;
}
#Licebulk .type .rank ul .no3 h4::before,
#Licebulk .type .rank ul .no3 h4::after{
	background:url(/img/event_L/eLicebulk2304_2/rank_ico3.png)no-repeat;
	background-size:contain;
}
#Licebulk .type .rank ul li img{
	width:100%;
		border:1px solid #ccc;
	margin: 1.333vw 0 1.6vw;
}
#Licebulk .type .rank ul li p{
	color:#040000;
	font-size: 3.2vw;
	font-family: YakuHanRP, 'Arial','Noto Sans JP', sans-serif;
	text-align: left;
}
#Licebulk .type .rank ul li img + p span{
	line-height: 1.785;
	letter-spacing: -0.05em;
	border-bottom:1px solid #040000;
	padding-bottom: .1em;
}
#Licebulk .type .rank ul li p.prc{
	font-size: 4vw;
	font-weight: bold;
	padding-top: .2em;
}
#Licebulk .type .rank ul li p.prc span{
	font-size: 63.63%;
}
#Licebulk .type .rank .slick-list{
	padding-right: 29% !important;
}
#Licebulk .type .rank .slick-arrow{
	width:9.333vw;
}
#Licebulk .type .rank .prev-arrow{
	left:-2.667vw;
}
#Licebulk .type .rank .next-arrow{
	right:0;
}
#Licebulk .type .rank .slick-disabled{
	visibility: hidden;
}
#Licebulk .type ul.slider{

}
#Licebulk .type ul.slider li a{
	color:#362e2b;
	display:block;
}
#Licebulk .type ul.slider li img{
	border-radius: 0.667vw;
	border:1px solid #ccc;
	margin-bottom: 2vw;
}
#Licebulk .type ul.slider li img + p {
  font-size: 4.267vw;
  font-weight: 800;
  line-height: 1.5;
  text-align: left;
  margin-bottom: 1.067vw;
  letter-spacing: -0.01em;
}
#Licebulk .type ul.slider li img + p + p {
	line-height: 1.733;
	text-align: left;
	margin-bottom: 1.6vw;
}
#Licebulk .type ul.slider li.l3 img + p {
	line-height: 1.25;
}
#Licebulk .type ul.slider li.l3 img + p + p {
	line-height: 1.5;
}
#Licebulk .type ul.slider li p.prc {
	color: #dd1d18;
	font-size: 6.133vw;
	font-weight: 800;
	line-height: 1;
	margin-bottom: 2vw;
}
#Licebulk .type ul.slider li p.prc span {
	font-size: 52.17%;
}
#Licebulk .type ul.slider li a.recipe {
    color: #d2002d;
    font-weight: 800;
    line-height: 1;
    text-decoration: none;
    border: 2px solid #d2002d;
    display: block;
    padding: 1.333vw 0 1.333vw 2.4vw;
    background: url(/img/event_L/eLicebulk2304/list_recipe.png) no-repeat center left 2.667vw;
		margin-bottom: 0.133vw;
}
#Licebulk .type .slider{
	margin:5.6vw auto;
}
#Licebulk .type ul.slider .slick-slide{
	padding: 0 3.067vw;
}
#Licebulk .type ul.slider .slick-slide div{
	/* padding-right: 4vw; */
}
#Licebulk .type ul.slider a{
	outline: none;
}
#Licebulk .type ul.slider .slick-arrow{
	width:10.267vw;
}
#Licebulk .type ul.slider .slick-prev{
	left:12.667vw;
}
#Licebulk .type ul.slider .slick-prev:before{
	content:'';
	display:block;
	width:10.267vw;
	height:10.267vw;
	background:url(/img/event_L/eLicebulk2304_2/sp/type1_prev.png)no-repeat center;
	background-size:contain;
	opacity:1;
}
#Licebulk .type .type2 ul.slider .slick-prev:before{
	background:url(/img/event_L/eLicebulk2304_2/sp/type2_prev.png)no-repeat center;
	background-size:contain;
}
#Licebulk .type .type3 ul.slider .slick-prev:before{
	background:url(/img/event_L/eLicebulk2304_2/sp/type3_prev.png)no-repeat center;
	background-size:contain;
}
#Licebulk .type .type4 ul.slider .slick-prev:before{
	background:url(/img/event_L/eLicebulk2304_2/sp/type4_prev.png)no-repeat center;
	background-size:contain;
}
#Licebulk .type ul.slider .slick-next{
	right:12.667vw;
}
#Licebulk .type ul.slider .slick-next:before{
	content:'';
	display:block;
	width:10.267vw;
	height:10.267vw;
	background:url(/img/event_L/eLicebulk2304_2/sp/type1_next.png)no-repeat center;
	background-size:contain;
	opacity:1;
}
#Licebulk .type .type2 ul.slider .slick-next:before{
	background:url(/img/event_L/eLicebulk2304_2/sp/type2_next.png)no-repeat center;
	background-size:contain;
}
#Licebulk .type .type3 ul.slider .slick-next:before{
	background:url(/img/event_L/eLicebulk2304_2/sp/type3_next.png)no-repeat center;
	background-size:contain;
}
#Licebulk .type .type4 ul.slider .slick-next:before{
	background:url(/img/event_L/eLicebulk2304_2/sp/type4_next.png)no-repeat center;
	background-size:contain;
}
#Licebulk .type div a._btn{
	display:inline-block;
	width:91.3%;
	border-radius: 60vh;
	background:#d2002d;
	box-shadow: 0px 4px #c5c5c5;
	color:#fff;
	font-size: 4.933vw;
	line-height: 1;
	padding: .8em 0;
	transition-duration: .2s;
}
#Licebulk .type .type2 a._btn{
	background:#009445;
}
#Licebulk .type .type3 a._btn{
	background:#00398d;
}
#Licebulk .type .type4 a._btn{
	background:#352f29;
}
#Licebulk .type a._btn span{
	/* display:inline-block; */
}
#Licebulk .type a._btn span::after{
	content:'';
	display:inline-block;
	background:url(/img/event_L/eLicebulk2304_2/sp/btn_arr.png)no-repeat;
	background-size:contain;
	width:3.733vw;
	height:2.133vw;
	margin-left: 1.6vw;
	margin-bottom: 0.267vw;
}
#Licebulk .list{
	background:#fffab9 url(/img/event_L/eLicebulk2304_2/bg1.png);
	background-size:50% auto;
}
#Licebulk .list .h2_bg{
	background:#fff;
	padding-bottom: 0.133vw;
}
#Licebulk .list > div:not(.h2_bg){
	text-align: left;
	padding: 0 4vw 8vw;
}
#Licebulk .list  > div.list1{
	margin-top: 9.333vw;
}
#Licebulk .list  > div.list4{
	padding-bottom: 9.333vw;
}
#Licebulk .list ul{
	background:#fff;
	padding: 7.467vw 4vw 0;
}
#Licebulk .list ul li{
	width:40vw;
	color:#362e2b;
	margin-bottom: 6.667vw;
}
#Licebulk .list ul:after {
    content: "";
    display: block;
   	width:26.667vw;
    height: 0;
}
#Licebulk .list ul:before {
    content: "";
    display: block;
    width: 26.667vw;
    height: 0;
    order: 1;
}
#Licebulk .list ul li img{
	width:40vw;
	height:40vw;
	border:1px solid #c5c5c5;
	border-radius: 0.667vw;
	max-width:100%;
	margin-bottom: 2vw;
}
#Licebulk .list ul li img + p{
	font-size: 4.267vw;
	font-weight: 800;
	line-height: 1.5;
	letter-spacing: -0.05em;
	text-align: left;
	margin-bottom: 2.933vw;
}
#Licebulk .list ul li img + p.ls-s{
	letter-spacing: -0.08em;
}
#Licebulk .list ul li p.prc{
	color:#dd1d18;
	font-size: 6.133vw;
	font-weight: 800;
	line-height: 1;
	letter-spacing: -0.03em;
	text-align: center;
	margin-bottom: 2vw;
}
#Licebulk .list ul li p.prc span{
	font-size:52.17%;
	letter-spacing: normal;
}
#Licebulk .list ul li a._btn{
	color:#fff;
	font-size: 4.267vw;
	background:#dd1d18;
	font-weight: 800;
	line-height: 1;
	text-align: center;
	text-decoration: none;
	box-shadow: 2px 4px rgba(80,80,80,.33);
	display:block;
	border-radius:100vh;
	padding: 2vw;
	transition-duration: .2s;
}
#Licebulk .recipe{
	background:#fff2f2 url(/img/event_L/eLicebulk2304/sp/cts4_bg.png);
	background-size:100% auto;
	padding: 10vw 4vw;
}
#Licebulk .recipe > img:first-child{
	margin-bottom: 7vw;
}
#Licebulk .recipe ul{

}
#Licebulk .recipe ul li{
	width:100%;
	position: relative;
	margin-bottom: 0;
}
#Licebulk .recipe ul li p{
	position: absolute;
	top:10vw;
	left:4vw;
	color:#6e401f;
	font-size: 3.8vw;
	line-height: 1.7;
	letter-spacing:-0.03em;
	text-align: left;
}
#Licebulk .recipe .banner{
	margin-top: 8vw;
}
#Licebulk .recipe .banner img{
	box-shadow: 1.333vw 1.333vw rgba(21,20,19,.28);
	background:#fff;
	transition-duration: .2s;
}
/* ページトップボタン */
#pageTop {
	right: 10px;
	bottom: 10px;
	text-align: center;
	display: none;
	position: fixed;
	z-index: 5;
}
#pageTop img {
	width:12vw;
}
.block-filter-button{
	display:none;
}
/*#pageTop {
	right: 10px;
	bottom: 90px;
	text-align: center;
	display: none;
	position: fixed;
	z-index: 5;
}
#pageTop img {
	width:70px;
}*/

/* 商品詳細にレシピ流用 */
#resultRecipe .wrap {
  display: flex;
  flex-wrap: wrap;
  gap:4vw;
  margin: 8vw 3vw;
}
#resultRecipe .col3 {
  width: calc((100% - 4vw) / 2);
}
#resultRecipe .card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  margin-bottom: 3.5vw;
}
#resultRecipe .card span{
  display:block;
}
#resultRecipe .card .card-img-top {
  background: rgb(226 226 226 / 27%);
}
#resultRecipe .card .card-img-top {
  margin-bottom: 1rem;
  border-radius: 0.5rem;
  overflow: hidden;
  transition: opacity 0.3s;
}
#resultRecipe .card a {
  color: #333333;
  text-decoration: none;
}
#resultRecipe .thumbnail-1x1 {
  width: 100%;
  aspect-ratio: 1 / 1;
  position: relative;
}
#resultRecipe .thumbnail-1x1 img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  object-fit: cover;
}
#resultRecipe span img {
  width: 100%;
  display: block;
}
#resultRecipe .card-body {
  position: relative;
}
#resultRecipe .card .card-text {
  font-family: "Noto Sans JP", sans-serif;
  font-size:3.5vw;
  font-weight: 500;
  text-align:left;
}